﻿html {
    background-color: #fff;
    margin: 0;
    padding: 0;
}

body {
    background-color: #fff;
    /*border-top: solid 10px #000;*/
    color: #333;
    font-size: .85em;
    font-family: Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    text-align: center;
}

a {
    color: #333;
    outline: none;
    padding-left: 3px;
    padding-right: 3px;
    text-decoration: underline;
}

    a:link, a:visited,
    a:active, a:hover {
        color: #333;
    }

    a:hover {
        background-color: #c7d1d6;
    }

div.header, div.footer, hgroup,
nav, div.section {
    display: block;
}

mark {
    background-color: #a6dbed;
    padding-left: 5px;
    padding-right: 5px;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.clear-fix:after {
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

h1, h2, h3,
h4, h5, h6 {
    color: #000;
    margin-bottom: 0;
    padding-bottom: 0;
}

h1 {
    font-size: 2em;
}

h2 {
    font-size: 1.75em;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

    h5 a:link, h5 a:visited, h5 a:active {
        padding: 0;
        text-decoration: none;
    }







/* main layout
----------------------------------------------------------*/
#body {
    clear: both;
    text-align: left;
}

div.content-wrapper {
    margin: 10px auto;
    max-width: 960px;
    position: relative;    
}

.desk div.header 
div.content-wrapper 
{    
    margin-bottom:0;
}

.desk div.header .left {
    height: 59px;
    overflow: hidden;
}
.desk div.header .left  img {
    margin: 10px 0;
}
.desk #body .section.content-wrapper {
    margin-top: 0;
    line-height: 43px;
}
.desk .menu, .menu ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.desk .menu {
    background: url("../images/image-globe.jpg") #ffffff no-repeat right top;
    min-height: 650px;
    position: relative;
}

.desk .region {
   /* position: relative; */
}

.desk .region > div.rtc {
    background: none repeat scroll 0 0 #f3f3f3;
    border-bottom: 1px solid #ccc;
    width: 196px;
    cursor: pointer;
}

.desk .region > div.rtc:hover,
.desk .region > div.rtc.active {
    background: none repeat scroll 0 0 #002f5d;
    border-bottom: 1px solid #ccc;
    color:#fff;
}
.desk .region > div.rtc.active {
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
}
.desk .menu .region > div.rtc span {
    display: none;
}

/*.desk .menu .region ul */
.desk .menu .region div.rmc{
    background: url("../images/image-globe-over.jpg") no-repeat scroll 0 0 #002f5d;
    display: none;
    left: 196px;
    min-height: 265px;
    position: absolute;
    top: 0;
    width: 764px;
}
.desk .menu .region div.rmc ul {
    float: left;
    width: 25%;
    position: relative;
}
.desk .region li.first
{
     border-top: 1px solid #fff;
}

.desk .region li {
    border-bottom: 1px solid #fff;
    cursor: pointer;
    padding: 0;
    text-align: left;
    text-transform: capitalize;
}

.desk .region li a,
.desk .region li span {
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 0 1em;
}
.desk .region li a:hover
{
    color: #002f5d;
}

.desk .region > div.rtc {
    background: none repeat scroll 0 0 #f3f3f3;
    border-bottom: 1px solid #ccc;
    padding-left: 20px;
    width: 176px;
}

.desk div.header .left {
    display: inline-block;
    width: 200px;
}
/*
.menu-content {
    display: block;
    vertical-align: top;
}

.menu-content.left > ul {
    position: relative;
}
.menu-content ul, .menu-content ul li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.menu-content ul li {    
    border-bottom-style: solid;
    border-bottom-width: 1px;
    color: #000000;
}
        .menu-content ul li:hover {
              background: #002f5d;
              color: #fff;
        }

.menu-content > ul > li.reg{
    color: #000;
    background: none repeat scroll 0 0 #F3F3F3;
    border-bottom-color: #CCCCCC;
    padding: 6px;
}
    .menu-content > ul > li.active {
        background: #002f5d;
        color: #fff;
    }

.menu-content > ul > li.sub {
    left: 25%;
    position: absolute;
    top: 0;
    width: 75%;
    padding: 0;
    min-height: 350px;
    display:none;
    background: #002f5d;
}
    .menu-content > ul > li.active {
        display:block;
    }

        .menu-content > ul > li.sub li {
            border-bottom-color: #fff;
            color: #fff;
            padding: 6px;
        }

*/




/* --- Default view --- */
    .desk div.header .image
    {
        display: none;
    }
    
    
    div.header {        
        overflow: hidden;
        text-align: left;
        width: 100%;
    }
    div.header section {
        margin: 20px auto;
        overflow: hidden;
        width: 960px;
    }
    div.header img {
        margin: 1% 0;
    }
    div.header .left {
        display: inline-block;
    }

    div.header div.section p {
        display: inline-block;
        font-size: 16px;
        width: 75%;
    }

    div.header div.section p em{
	    font-size: 16px;
	    font-weight: bold;
	    color: #cc2028;
    }

    div.footer{
        clear: both;
	    color: #616161;
	    font-size: 9px;
	    text-align: right;
    }

    div.footer .copyright{			
    }
    div.footer .year{
    }
    div.footer .ps{
       text-decoration: none;
       color: #616161;
    }
    div.footer .ps:hover{
       text-decoration: underline;
       background-color:#fff;
       color: #616161;
    }

/*--- Mobile -----------------------------------------------------*/

.mobile{
	font-size: 3em;
}

.mobile div.header .section {
    margin-bottom: 0;
}
.mobile div.body div.section{
  margin: 0;
  padding:0;
}
 .mobile div.header div.section .image img
 {
     margin: 0;
 }
 
 .mobile div.header div.section p {
        display: none; /* inline-block;*/
        font-size: .8em;
        width: 75%;
    }

 .mobile   div.header div.section p em{
	    font-weight: bold;
	    color: #cc2028;
    }

 .mobile   div.footer {
        clear: both;
	    color: #616161;
	    font-size: .8em;
	    text-align: right;
    }

.mobile div.content-wrapper {
    min-width: 280px;
}

.mobile div.section {
    width: 100% !important;
}

.mobile div.header .left {
    display: inline-block;
    width: 45%;
}

.mobile .logo{
    width: 100%;
}
.mobile div.header div.left {
    padding: 0 1em;
}
.mobile div.header .image img {
    width: 100%;
}
.mobile div.header p {
    font-size: 0.9em;
    margin: 0.2em;
    padding: 0 1em;
    width: auto;
}

.mobile .menu {
    margin: 0;
    padding: 0;
    border-bottom: 2px solid #666;
}
.mobile .menu, 
.mobile .menu ul {
    list-style: none outside none;   
display:block;
}
.mobile .menu li.region {
    background: none repeat scroll 0 0 #f3f3f3;
    border-top: 2px solid #666;
}
.mobile .menu  li.region > div.rtc {
    padding: 0.3em 1em;
}
.mobile .menu .region > div.rtc span {
    float: right;
}
/*.mobile .menu li.region > ul*/
.mobile .menu li.region > div.rmc {

    background: none repeat scroll 0 0 #fff;
    border-top: 1px solid #666;
    margin: 0;
    padding: 0;
    display:none;
}
/*.mobile .menu li.region > ul li*/
.mobile .menu li.region >div.rmc li  {
    color: #000;
    margin: 0;
     padding: 0;
     text-transform: capitalize;
     cursor:pointer;
}
.mobile .menu li.region > ul li:hover {
}
.mobile .menu li.region {
	display: block;
}

.mobile .menu li.region .rmc span{
	display:none;
}
.mobile .menu a 
{
    padding: 0.2em 1em;
    display: block;
    text-transform: capitalize;
    text-decoration: none;
}
.mobile .menu a:hover {
    background: #A6C9ED;
}


.mobile div.footer .footCopy {
    padding: 2em 1.7em 2em 0;
    font-size: .7em;
}




